.carousel-control-prev,
.carousel-control-next {
  width: 5%;
  top: 30%;
  transform: translateY(-50%);
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 1;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
  width: 3rem;
  height: 3rem;
}

.carousel-control-prev:hover,
.carousel-control-next:hover {
  opacity: 1;
}
.blog-content {
  height: 20vh;
}

@media (max-width: 991px) {
  .blog-content {
    height: 30vh;
  }
}

@media (max-width: 767px) {
  .blog-content {
    height: 30vh;
  }
}
